﻿@import url(layout.css);
body {
	color: black;
	font-size: 13px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color: #d3d9d6;
}
#pagemaster {
	background-position: center top;
	width: 100%;height:1320px;
	background-color: #000000;
	background-image: url('../images/Anni_web_bkg.jpg');
	background-repeat: repeat-x;
	background-attachment: fixed;
}
#container {
	background-color: #000000;
	width: 980px;
	margin: 0 auto;
	border-top: 0;
	border-right: 1px solid #b7b7b7;
	border-bottom: 0;
	border-left: 1px solid #b7b7b7;
}
#masthead {
	text-align: right;
	background-color: #000000;
	width: 980px;
	overflow:hidden
}
#navigation {
	background-color: #0080ff;
	overflow: hidden;

}
#column_l {
	
	min-height: 900px;
	margin: 0px;
	background-color: #000000;
	padding:5px
	
}
#column_r {
	
	width: 350px;
	min-height:900px;
	margin: 0px;
	float: right;
	padding: 0px;
	position: relative;
	background-color: #000000	
}
.col-side {width: 335px; float: right; padding:0px 5px 5px 0px;}
.rev-holder {width: 335px; float: right; padding:0px 5px 0px 0px;}
#footer {
	width: 980px;
	text-align: center;
	background-color: #0080ff;
	padding-top: 5px;
	padding-bottom: 5px;
	position:relative
	z-index: 100;
}

/* Styles for column_l */
#column_l img {
	max-height:840px;
	max-width:630px
}
/* Styles for Masthead */
#masthead img { 
	float: left;
	margin: 0px 0px 0px 20px; 
}
#masthead p {
	font-size: 11px;
	color: #fff;
	margin: 10px 20px 0px 0px;
	float: right
	
}
/* Styles for columns */
/*#column_r img {
	position:absolute;right:10px;top:5px;height:100px;width:96px
}*/
#column_r p {
	font-size: 11px;
	margin: 7px;
}
#column_l p {
	color: #E7E6D8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

/* Styles for Navigation */
#navigation ul {
	list-style-type: none;
	width: 90%;
	margin-bottom:0px;
	margin-top:0px;
	margin-left: 70px;
	padding: 0;
}
#navigation li {
	float:left;
}
#navigation a {
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 5px;
	border: 1px solid #c9c9c9;
}
#navigation a:hover {
	color: #000;
	text-decoration: none;
	border: 1px solid #a9a9a9;
	background-color: #F0A70A;
}
/* Styles for Footer */
#footer p {
	font-size: 11px;
	line-height: 14px;
	color: #fff;
	margin: 1px;
	padding: 1px;
}
#footer a {
	color: #fff;
	text-decoration: underline;
}
#footer a:hover {
	color: #F0A70A;
	text-decoration: none;
}
#footer img {
	float:right
}
	


/* Styles for Links */
a {
	color: #036;
	text-decoration: underline;
}
a:hover {
	color: #808080;
	text-decoration: underline;
}
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}
/* Forces vert scrollbar to be always active */
html {
       overflow-y: scroll;
}